{
  "navigationBarTitleText": "欠款明细",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "details-item": "/pagesArrears/detailsItem"
  }
}